Subject: Schaefer, Horna and Ahlrich's basis sets

From: <[email-masked]>
Date: Thu, 12 May 1994 10:13:35 +0100 (CET)

Dear CCl friends,
     I am looking for the basis sets of Scaefer, Horn and Ahlrichs, published
in J. Chem. Phys. 97 (1992) 2571. The authors reported in this article
an internet address from which pick up the basis sets. I was not able to
connect with him. Do you know if this internet address is still good or
if there is another site from which pick up the basis sets? 
Thank
Ciao
Carlo